Bug 147719 - HWCERT: Dell Computer Corporation Intel Pro 100S
HWCERT: Dell Computer Corporation Intel Pro 100S
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: analyzer (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
Intel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 14:43 EST by Danny Trinh
Modified: 2007-08-22 13:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-27 06:03:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Danny Trinh 2005-02-10 14:43:40 EST
Red Hat Hardware Certification Submitted
----------------------------------------

Product:  Red Hat Enterprise Linux
Version:  4
Make:     Dell Computer Corporation
Model:    PowerEdge 1850
Vendor:   Dell
Category: Component/Peripheral
Reporter: Danny_Trinh@dell.com

File Uploaded:
Intel-100S-RHEL4-x86_64.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/5fa2d04627f7b83c076937c1bf50666c/Intel-100S-RHEL4-x86_64.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   NETWORK
Comment 1 Danny Trinh 2005-02-10 14:47:41 EST
x86_64

This is a cert for Intel Pro 100S.
Please change Model from PowerEdge 1850 to Intel Pro 100S

Note You need to log in before you can comment on or make changes to this bug.